/*---FORM CSS--*/

div.wpcf7-validation-errors{background:#fff;border:none; color:#ff0000}

.wpcf7-not-valid {

    border: 1px solid red !important;

}

span.wpcf7-not-valid-tip {

    color: red;

    display: none !important;

    font-size: 1em;

}

div.wpcf7-validation-errors {

    border: 0 solid #000 !important;

    display: none !important;

}

.g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

.scrolloff {

    pointer-events: none;

}
body.lightbox_open {
    overflow-y: hidden;
}

/*.wonderplugin-gridgallery-item-container {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
    cursor: pointer;
    border: 3px solid #fff;
    box-shadow: 0px 0px 10px 0px rgba(89, 89, 89, 0.43); 
    -webkit-box-shadow: 0px 0px 10px 0px rgba(89, 89, 89, 0.43); 
    -moz-box-shadow: 0px 0px 10px 0px rgba(89, 89, 89, 0.43); 
}*/
.wpgridlightbox{display: block;position: relative;
    height: 100%;
    width: 100%;
box-shadow: 0px 0px 10px 0px rgba(89, 89, 89, 0.43); }
.wonderplugin-gridgallery-item-container a:after {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;   
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;opacity:0;

}

.wonderplugin-gridgallery-item-container a:hover:after {
    content: "";
    position: absolute;
    background:rgba(73, 67, 155, 0.4);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 1;
    cursor: pointer;
    outline: none;
    outline-offset: -8px;
            transition:all 500ms linear;
       -moz-transition:all 500ms linear;
    -webkit-transition:all 500ms linear;
 
}



.wpgridlightbox img{max-width: 100%;margin: 0;}


.nextend-arrow-previous {
    background:#f7f7f7 url(../images/arrow-left.png) no-repeat !important;

    background-repeat: no-repeat;
    height: 54px !important;
    width: 54px !important;
    top: 50% !important;
    margin-top: -27px !important;
    left:0px !important;

}

.nextend-arrow-next {
    background-image: url(../images/arrow-right.png)!important;
    background-repeat: no-repeat;
    height: 54px !important;
    width: 54px !important;
    top: 50% !important;
    margin-top: -27px !important;
    right:0px !important;
}

#html5box-html5-lightbox .html5-prev-touch {
    left: 0px !important;
    top: 50% !important;
    margin-top: -22px !important;
    margin-left: 0 !important;
}

#html5box-html5-lightbox .html5-next-touch {
    right: 0px !important;
    top: 50% !important;
    margin-top: -22px !important;
    margin-right: 0 !important;
}

#html5-close {
    margin-right: 0px !important;
    margin-top: 0px !important;

}
#html5-next {
    right: 0 !important;
    background: #FFFFFF;
    margin-top: -23px !important;
    height:43px;width:43px;
}
#html5-prev{
    left: 0 !important;
    background: #FFFFFF;
    margin-top: -23px !important;
    height:43px;width:43px;
}
#gridgallery-html5-lightbox .html5-next-touch{margin-top: -23px !important;margin-right:0px !important;}
#gridgallery-html5-lightbox .html5-prev-touch{margin-left:0px !important;margin-top: -23px !important;}
.testi-wrap {
    display: none;
}

.enquiry-btn {
    display: inline-block !important;
    font-size: 16px !important;
    line-height: 24px !important;
    background-color: #FE0000 !important;
    color: #fff !important;
    margin-top: 12px;
    position: relative;
    overflow: hidden;
    padding: 11px 44px !important;
    z-index: 999;
}

.center{
     text-align: center;
}
 #enquire-now-product, .enquiry-btn {
    cursor: pointer;
}


.scroll_ser_content{
  max-height: 464px;
}

.sdoor-video-block-team {
    width: 30%;
    float: left;
    display: inline-block;
    margin-bottom: 70px;
}

.sliding_content_team {
    width: 70%;
    float: left;
}


.sd_content_team {
    background-color: #C3D020;
    padding: 23px 49px 5px;
}

.sd_content_team p {
    margin-bottom: 30px;
    font-size: 18px;
    font-family: 'Brandon Grotesque Light';
    font-weight: 300;
}

.full-width-content p{
    font-size: 18px;
    color: #4c4c4c;
}
ul.gallery_box li{
 list-style-type: none;   
}

ul.gallery_box li a.gallery_btn {
    background-color: #49439b;
    font-size: 22px;
    color: #feffff;
    font-family: 'AvenirNextLTPro-Cn';
    display: block;
    padding: 13px 24px;
    vertical-align: middle;
    border-radius: 6px;
    box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.3);
}

ul.gallery_box li a.gallery_btn img , ul.gallery_box li a.gallery_btn span {
    display: inline-block;
    vertical-align: middle;
}

.loader{
 cursor: pointer;
}

.testi-wrap{

display:none;

}

.blog-pagination ul nav{

  background-color:#fff;
  box-shadow:none;
}

.catname{
 cursor:pointer;
}

.meet-team{
  cursor:pointer;  
}

.modal {
    position: absolute;
    z-index: 9999999;
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}

.modal-overlay {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(18, 18, 18, 0.9);
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal-transition {
    transition: all 0.3s 0.12s;
    transform: translateY(-10%);
    opacity: 0;
}

.modal-wrapper {
    position: absolute;
    z-index: 9999;
    top: 6em;
    left: 0;
    right: 0;
    width: 35%;
    margin: 0 auto;
    background-color: #fff;
    box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
}

.modal-close {
    position: absolute;
    top: 0;
    z-index: 999;
    right: 0;
    padding: 0;
    color: #aaa;
    cursor: pointer;
    background: none;
    border: 0;
}
.modal.is-visible {
    visibility: visible;
}

body.open {
    position: fixed;
}

.modal.is-visible .modal-overlay {
    opacity: 1;
    visibility: visible;
    transition-delay: 0s;
}

.modal.is-visible .modal-transition {
    transform: translateY(0);
    opacity: 1;
}
.modal-content {
    padding: 30px;
    background: #fff;
    background-size: cover;
}

 input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}
.hidd_ab{
display:none;
}

.btn-1{
   cursor: pointer;
}

.devwidth50{
  width:50% !important;
}



.content_box_left{
   width:50%;
   float:left;
}

.map_box_right{
    width:50%;
    float:left;
}

.mrgtp_sub{
   margin: 20px 0px 30px 0 !important;
}

.suburb-list{
    width: 100%;
    float: left;
    margin: 20px 0px 10px;     
}

#content_area {
    max-height: 480px;padding-right: 30px;
}

.blog-pink-wrap ul.listing-ul li {color: #ffffff;}
ol.listing{margin: 0 0 30px 20px;} 

ol.listing ul{margin: 10px 0 10px 20px;}
ol.listing ul li{list-style:disc; padding:0}
ol.listing ul li:before{display:none}

@media(max-width:1480px){
    .modal-wrapper{width:60%;}
}
@media(max-width:992px){
    .modal-wrapper{width:90%;}
}
@media(max-width:767px){
    .modal-wrapper{top:0px !important;}
}

.hidden_h1{
 display:none;
}
@media(max-width:479px){
 #gridgallery-html5-lightbox .html5-next-touch,#gridgallery-html5-lightbox .html5-prev-touch{margin-top:0px !important;}
}

/*ul.suburb-list li {
    width: 33.3%;
    float: left;
    display: inline-block;
    position: relative;
    padding: 0 10px 12px 19px;
}

ul.suburb-list li:before {
    position: absolute;
    content: "";
    left: -25px;
    background-image: url(../images/polygon-2.png);
    width: 23px;
    height: 20px;
    top: 1px;
}
*/
div.wpcf7-spam-blocked{color:#ff0000; border:1px solid #ff0000; margin:0px;}
#gridgallery-html5-lightbox .html5-next-touch, #gridgallery-html5-lightbox .html5-prev-touch{top: calc(50% - 23px) !important;}


.content_box_left .tag_line{    font-size: 30px;
    color: #323232;
    line-height: 30px;
    font-family: 'Paytone One',sans-serif;
    margin: 0 0 15px 0;}